System Requirements for IBM Connections 4.5

Detailed system requirements


This document provides minimum system requirements for the version 4.5 release of IBM® Connections, including IBM Connections Content Manager 4.5. Higher maintenance levels, such as fix packs and service packs, may be supported as they become available. However, new release versions are not supported at this time.


For detailed system requirements for other IBM Connections releases, see:

Detailed system requirements are the complete lists of hardware requirements, supported operating systems, prerequisites and optional supported software, with component-level details and operating system restrictions.

Requirements by type
Requirements & fix packs by platform

Document information

More support for:

IBM Connections

Software version:


Operating system(s):

AIX, IBM i, Linux, OS X, Windows, Windows Mobile

Software edition:

Edition Independent

Reference #:


Modified date:


Translate my page

Content navigation